Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 09:14:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ranim al masri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ranim al masri Bot:  Hi Ranim Al Masri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362682207 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561070371            01:08 PM, 08th Nov                   Mohammed                    Hi , Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:09 PM, 08th Nov                     ranim al masri                    Good afternoon           01:10 PM, 08th Nov                     ranim al masri                    Please my order is still processing since 30th october and the agent talked with me only once           01:10 PM, 08th Nov                     ranim al masri                    So I wish to cancel my order           01:11 PM, 08th Nov                   Mohammed                   able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           01:11 PM, 08th Nov                   Mohammed                   Is there anything else may I assist you?           01:12 PM, 08th Nov                     ranim al masri                    No thanks           01:12 PM, 08th Nov                     ranim al masri                    But I wish the coriers would be more professional           01:13 PM, 08th Nov                     ranim al masri                    Couriers           01:13 PM, 08th Nov                   Mohammed                   We will share your feedback with our team           01:14 PM, 08th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 08th Nov                     ranim al masri                    Thank u           01:14 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3332225